﻿/*
    Blue:   #0080FF;
    Green:  #84d2e1; 

    Brown:  #A55625;
    Grey :  #4c4c4c;
*/
/*@portalName: "doctable";
@color_1: darken(#0080FF, 15%);     //Main color, used for links, tabs, buttons...
@color_2: @color_1;                  //used for titles
@color_3: #0080FF;                  //used for block backgrounds (locations)
@color_3_text: white;               // - text color when used on background color_3
@color_4: #84d2e1;                  //used for secondary block backgrounds (filters, footer...)
@color_4_text: white;               // - text color when used on background color_4*/
/* Home page banner */
.full-page-banner {
  background-image: url(../../img/home_header2.jpg);
  background-repeat: no-repeat;
  background-position: right center;
  -webkit-background-size: cover;
  background-size: cover;
  height: 440px;
  text-align: center;
  color: white;
  position: relative;
}
.banner-container {
  position: relative;
  height: 100%;
}
.banner-container .logo-container {
  background-color: white;
  width: 280px;
  height: 180px;
  white-space: nowrap;
  text-align: center;
}
.banner-container .logo-container span {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.banner-container .logo-container img {
  vertical-align: middle;
  max-height: 180px;
  max-width: 280px;
}
.banner-container .content-text {
  position: absolute;
  right: 0;
  top: 40%;
  text-align: right;
  font-size: 2.8em;
  font-style: italic;
  text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
}
.full-page-banner .banner-filter {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.3);
  padding: 13px 0;
}
.banner-content {
  margin-top: 45px;
  font-size: 32px;
  text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
}
.banner-content h1 {
  color: white;
  font-weight: 500;
}
.banner-text-bold {
  font-weight: bold;
}
.banner-sub-text {
  font-size: 20px;
}
.banner-steps {
  text-align: center;
  margin: -70px 0 40px 0;
}
.banner-step-block {
  display: inline-block;
  color: white;
  background-color: #84d2e1;
  width: 140px;
  height: 140px;
  border-radius: 70px !important;
  margin: 0 30px;
  padding-top: 12px;
  font-size: 14px;
  font-weight: 600;
}
.banner-step-index {
  font-size: 40px;
}
.categoryBlock {
  position: relative;
  display: inline-block;
  width: 304px;
  height: 448px;
  margin: 0 0 30px 30px;
}
.categoryBlock a {
  color: white;
}
.categoryOverlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 280px;
  width: 280px;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 10;
  margin-top: 84px;
  margin-left: 12px;
  border: 2px solid white;
  border-radius: 140px !important;
  color: white;
}
.categoryContent {
  color: white;
  font-size: 28px;
  padding: 60px 15px 0 15px;
  text-transform: uppercase;
}
.SimpleetTitle div.Number {
  background-color: #005ab3;
  width: 50px;
  height: 50px;
  padding-top: 4px;
  padding-left: 26px;
  display: inline-block;
  -webkit-border-radius: 5px !important;
  -webkit-border-top-left-radius: 20px !important;
  -moz-border-radius: 5px !important;
  -moz-border-radius-topleft: 20px !important;
  border-radius: 5px !important;
  border-top-left-radius: 20px !important;
}
.SimpleetTitle div.Number span {
  font-size: 40px;
  font-weight: bold;
  color: #fcfcfc;
}
.SimpleetTitle h3 {
  display: inline-block;
  margin-left: 15px;
  color: #005ab3;
  font-weight: bold;
}
div.SimpleetTitle.TitleDisabled div.Number {
  background-color: #9C9C9C;
}
div.SimpleetTitle.TitleDisabled h3 {
  color: #9C9C9C;
}
/* Search */
#suggestions {
  position: absolute;
  display: none;
  top: 34px;
  /*right: 14px;*/
  border: 1px solid #999999;
  background-color: #fff;
  z-index: 100;
  width: 430px;
  box-shadow: 2px 2px 1px 1px rgba(0, 0, 0, 0.4);
}
#suggestions div.suggestionSeparator {
  width: 100%;
  background-color: #383838;
  color: #eee;
  padding: 3px 10px;
  font-weight: bold;
}
#suggestions div.suggestionItem {
  margin-top: 5px;
  border-bottom: 1px solid #999999;
}
#suggestions div.suggestionItem:after {
  clear: both;
  content: "";
  display: block;
}
#suggestions div.imageContainer {
  float: left;
  margin: 0 5px 0 5px;
}
#suggestions div.suggestionItemContent {
  margin-left: 5px;
  color: black;
  text-align: left;
}
#suggestions div.suggestionItemContent a {
  font-size: 16px;
}